<div class="container-fluid tm-mt-60">
  <div class="row mb-4">
    <h2 class="col-12 tm-text-primary">
      Acerca de nosotros
    </h2>
  </div>
  <div class="row tm-mb-74 tm-row-1640">
    <div class="col-lg-5 col-md-6 col-12 mb-3">
      <img src="./../../../assets/img/img-20.jpeg" alt="Image" class="img-fluid">
    </div>
    <div class="col-lg-7 col-md-6 col-12">
      <div class="tm-about-img-text">
        <p class="mb-4">
          Somos un pequeño grupo distribuidor de dulces especialmente americanos, contamos con envíos a toda la
          república mexicana, contamos con referencias y son tratos 100% confiables.
          <p>
            Actualmente contamos con envíos por parte de Castores y FedEx. De igual manera si eres de la Ciudad de
            México o del Estado de México puedes realizar tu pedido y te llegará a tu domicilio, si lo prefieres también
            podemos vernos de manera presencial.
          </p>
          <p><b>¿Por qué necesitan mis datos para entrega presencial?</b> Esto es porque para llevar un mejor control de
            nuestros clientes y ventas, hemos de solicitar esos datos, de lo contrario no se podrán llevar a cabo la
            compra. Contactanos a los números: <span class="tm-text-primary"><b>+52 5616613039, +52
                5513715084</b></span></p>
      </div>
    </div>
  </div>
  <div class="row tm-mb-50">
    <div class="col-md-4 col-12">
      <div class="tm-about-3-col">
        <div class="tm-about-icon-container mb-5">
          <img src="./../../../assets/img/img-18.jpeg" class="about-image" alt="testimonio">
        </div>
        <h2 class="tm-text-primary mb-4">Karla desde Oaxaca</h2>
        <p class="mb-4">"Sorprendida por la calidad con la que llegaron los productos, excelente calidad,
          definitivamente volvería a comprar con ustedes."</p>
        <p>"Llegaron antes de lo esperado asi que lo recomiendo definitivamente"</p>
      </div>
    </div>
    <div class="col-md-4 col-12">
      <div class="tm-about-3-col">
        <div class="tm-about-icon-container mb-5">
          <img src="./../../../assets/img/img-17.jpeg" class="about-image" alt="testimonio">
        </div>
        <h2 class="tm-text-primary mb-4">Karla desde Queretaro</h2>
        <p class="tm-mb-50">"Encantada de los dulces, muy buen precio con relación a la calidad de ellos"</p>
        <p>"Puedo decir que es una compra 100% recomendada para aquellos amantes de los dulces extranjeros"</p>
      </div>
    </div>
    <div class="col-md-4 col-12">
      <div class="tm-about-3-col">
        <div class="tm-about-icon-container mb-5">
          <img src="./../../../assets/img/img-16.jpeg" class="about-image" alt="testimonio">
        </div>
        <h2 class="tm-text-primary mb-4">Felipe desde Cancún</h2>
        <p class="mb-4">"Excelente servicio al cliente, no me dejaron ninguna duda y resulta de una manera sencilla
          comprar dulces con ustedes"</p>
        <p>"Soy cliente frecuente así que, definitivamente estoy contento con mi compra"</p>
      </div>
    </div>
    <div class="mx-auto container">
      <h2 class="tm-text-primary">Nos encontramos en:</h2>
      <br>
      <iframe
        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d15050.542507430437!2d-99.1336824!3d19.428143300000006!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x85d1ff3b3f71ac99%3A0xab6331d529c47ed8!2sPLAZA%20IZAZAGA%2089!5e0!3m2!1ses!2smx!4v1650492637477!5m2!1ses!2smx"
        width="1360" height="600" style="border:0;" allowfullscreen="" loading="lazy"
        referrerpolicy="no-referrer-when-downgrade"></iframe>
    </div>
  </div>
</div>